from django.urls import path

from . import views

app_name = 'api'

urlpatterns = [
    path('api/docs/', views.api_docs, name='docs'),
    path('api/docs/spec/', views.api_docs_spec, name='docs_spec'),
]
